A MT4 és a MT5 2017. október 1. után nem támogatja a régebbi Windows verziókat

Írta: |2017-08-16T15:25:18+00:002017. június 7., szerda|MetaTrader4, MQL4, MQL5|0 hozzászólás

Több FOREX-szel foglalkozó hírportálon, illetve legalább egy brókercég hírlevelében is megtalálható a hír, miszerint 2017. október 1. után a MetaTrader4 és MetaTrader5 szoftverei nem támogatják majd a Microsoft Windows régebbi változatait.